@charset "utf-8";
@media (max-width: 1200px){
  /**********************login**********************************/
  .login_root_div{ width:100%!important;box-sizing: border-box!important;}
   /*.signIn_reg{ padding:20px 25px;}*/
  #container_right h1.container_right_maintitle{/*padding-top: 15px;*/font-size: 25px;}
  #container_right h2.capture_centerText{font-size: 16x;}
  .sign_nav_wrap{width:100%!important;}
  .signIn_reg_copyright_wrap{width:100%!important;}
  .signIn_reg_copyright{ box-sizing: border-box!important;}
  .signIn_reg .registebtn{ box-sizing: border-box!important;}
 
}
@media (min-width: 1024px){
    .nav1{display: none;}
    .side_nav{display: none;}
    .supo{display: none;}
    .phone_main {display:none;}
    #wrap{width:1000px;height:auto;overflow:hidden;background:#f2f2f3;margin:0 auto;}
    .main-left{width: 65%;padding-left: 5%;}
    .enro_textarea,.enroll-label1{display: none;}
    .about-right-picc{display: none;}
    .about-left-picc{display: none;}
    /**********************about**********************************/
    .main-about .main-left{text-align: left;padding-right:0px}
    /**********************how**********************************/
    .main-left-how{text-align:left;}
    .book-button{-webkit-appearance: none!important;}
    /**********************book**********************************/
    .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{display: none;}
    /**********************enroll**********************************/
    .enroll-label1{display:none}
    .enro_button{margin-top:-40px}
    .activing a{color:yellow !important;}
    .fax-text {width: 65%;}
    .enroll-phone-dd, .enroll-fax-dd {width:50%!important;font-size:9px;line-height:1.5em}
    .main_enro .main-left{text-align: left;}
    .req{padding-left: 12px;padding-top: 10px;}
    #consent-error {padding: 1px;}
    label.error{float:left}
    #fpg-error,#hba-error,#ppg-error{width: 100%;}
    /**********************login**********************************/
    #show_capture_signin{display: none;}
    .mar-t40{width:621px;height:385px;}
    input.capture_forgotPassword_sendButton.capture_btn{-webkit-appearance: none!important;}
     
 
}
@media (min-width:766px) and (max-width: 1023px){
/**********************commn**********************************/
    .activing a{color:yellow !important;}
    .kykw{display:none}
    .supo{display: none;}
    .logout{position: absolute;right: 5px;}
    .nav1{display: none;}
    .side_nav{display: none;}
    .supo{display: block;float: right;margin-right: 20px;margin-top: 20px;}
    #wrap{width:100%;height:auto;overflow:hidden;background:#f2f2f3;margin:0 auto;position:relative}
    .main-left{width: 65%;padding-left: 5%;}
    .main-right{width: 28%;height: auto;}
    .phone_main{display: none;}
    .main_enro{display: block;}
    .book_main{display: block;}
    .main-about{display: block;}
    .index_main{display: block;}
    .other_lable,.other_input{display:none}
    .about-right-picc{display: none;}
    .about-left-picc{display: none;}
    .mar-t40{width:95%;height:340px;}
    /******************************head***********************************************/
    .nav ul{margin-left: 60px;display: block;position: absolute;top: 0px;width: 100%;}
    .nav ul li{padding-left: 0px;margin-left: 2%;}
    .nav ul li a{font-size: 0.8em;line-height: 20px;}
    .nav ul li img{width: 6px;height: 10px;}
    .footer{width: 100%;}
    .nav ul li a .active{color: yellow;}
    /**********************about**********************************/
    .main-about .main-left{text-align: left;padding-right:0px}
    /********************************book*******************************************/
    .book-left{padding: 0;}
    .form_book{position: absolute;left: 0px;width: 67%;margin-left: 5%;}
    .book-form-wrap{width: 80%;height: 430px;}
    .book-input{width: 95%;}
    .book-form-wrap .f16 .h54{width: 100%;}
    .book-form-wrap .h54{width: 100%;}
    .book-form-wrap .h54 .f12{width: 100%;float: left;}
    .book-form-wrap .h54 .book-button{width: 18%;float:right;margin-left: 2%;height: auto;}
    .book-button{-webkit-appearance: none;}
    .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{display: none;}
    /**********************************how**************************************************/
    .main-left-how{text-align:left;}
    .main-left-how{width: 60%;margin: 0;padding: 0;margin-bottom: 50px;padding-left: 30px;margin-top: 30px;}
    .main-left-how .f30 {line-height: 40px;}
    .main-how{display: block;}
    .main-left-howcont3-text{float:left;width:60%;}
    .main-left-howcont3-pic img{float: right;width:100px;height: auto;width: 130px;height: auto;margin-top: 30px;margin-bottom: 100px;}
    .how-but {width: 100%;}
    /**********************************service*******************************************************/
    .main-services{;width: 100%;}
    .main-left-services{width: 60%;margin: 0;padding: 0;margin-bottom: 50px;padding-left: 30px;margin-top:40px}
    .main-left-services-list ul {width: 100%;}
    .main-left-services-list ul li{width: 80%;}
    .note {width: 100%;}
    .ser-but {width: 100%;}
    /*********************************************enrolling***********************************************************/
    .enroll-declare{width:100%}
    .enro_button{margin-top:-40px}
    .enroll-label{width: 100px;line-height: 10px;}
    .enroll-input {width: 70%;}
    .w431 {width: 75%;}
    .w55{width:55px}
    .f10 {width: 90%;}
    .enroll-value {width: 75%;}
    .enroll-phone-dd, .enroll-fax-dd {width:50%!important;font-size:9px;line-height:1.5em}
    .enroll-phone {width: 95%;border-right: 2px inset #7094aa;margin-right: 10px;}
    .enroll-fax{width: 100%;}
    .fax-text {width: 65%;}
    .fax-down {width: 20%;}
    .fax-down img {width: 100%;}
    .enroll-label1{float:left;}
    .pleasedo{display:none}
    .main_enro .main-left{text-align: left;}
    .req{padding-left: 12px;padding-top: 10px;}
    #consent-error {padding: 15px;}
    label.error{float:left}
    #enrolnow{margin-bottom: 10px;margin-top: -30px;}
    #fpg-error,#hba-error,#ppg-error{width: 100%;}
    /*******************************Login page****************************************/
    .login_root_div, .container, .container_service {margin: 0 auto;width: 100%!important;position: relative!important;}
    .login_root_div .capture_backgroundColor {float: left;width: 100%!important;margin-top: 0!important;background-color: #f2f4f6!important;}
    .signIn_pic {width: 40%!important;}
    #container_right {width: 60%!important;float: right;}
    .login_root_div img {float: left;width: 100%;}
    .capture_signin {border: none!important;height:auto!important;}
    .signIn_reg {border: none!important;}
    .signIn_reg_copyright {margin: initial!important;}
    #show_capture_signin{display: none;}
    input.capture_forgotPassword_sendButton.capture_btn{-webkit-appearance: none!important;}
  #container_right h1.container_right_maintitle{ padding-top:20px!important;font-size: 25px!important;}
  #container_right h2.capture_centerText p{line-height:22px!important; font-size:16px!important;}
  .login_root_div .capture_backgroundColor{border-top:2px solid #e2e1e3;}
  .capture_signin{padding: 20px 25px 30px!important;}
  .capture_signin .capture_signin_bigtit{ font-size:20px;}
  .login_tips{font-size: 16px!important;}
  #container_right{/*padding:0!important;*/}
  .signIn_reg .registebtn{padding: 0 25px;height:45px; line-height:45px;}
  #container_right h1.container_right_maintitle{padding:10px 20px 0!important;}
  #container_right h2.capture_centerText{padding:0 20px 20px!important;}
  .signIn_reg{padding:15px 20px!important;}
  .signIn_reg h3{margin-bottom: 10px!important;}
  .signIn_reg .registeinfo{margin-bottom: 10px!important; font-size:14px!important;}
  .janrain-capture-ui .capture_rightText{margin-top:10px!important;} 
#capture_signIn_userInformationForm_errorMessages div{top:0!important;line-height:30px;}
}
@media (min-width:840px)and (max-width: 1023px){
  .signIn_reg {padding: 25px 20px!important;}
  .container_right_top{padding:15px 10px;}
  #container_right h2.capture_centerText p{font-size:18px!important;}
  .signIn_reg .registeinfo{margin-bottom:20px!important;}
 }
@media (max-width:765px){
/*****************************conmmon**************************************/
.head_jt{color: yellow;padding-left: 10px;}
.side_nav{width: 63%;height: auto;display: block;float: right;}
.logo a img{width: 70px;height: 40px;}
.main{ padding:0px 5px;width: 100%;}
.main_enro{width:100% ;}
#wrap{ width:100%; margin:0 auto; padding:4px;}
.main_nav{margin-left: -35%;width: 100%;position: absolute;}
.main_nav{margin-left: 0%;width: 100%;position: absolute;margin-top:-20px;}
.head{ margin:0; padding:0;height:auto; background-color:#637786;height: 40px;}
.log,.logout{display:block;}
.logout1 .capture_end_session img{width: 55px;height: 25px;margin-top: -35px;float:right;margin-right: 10px;}
.logout .capture_end_session img{display: none;margin-top: 10px;}
.f30{font-size: 22px;}
.f18{font-size: 17px;}
.f12-b{font-size: 14px;}
.w490{width: 100%;}
.text_left{text-align: left;}
.about-left-text{width: auto;}
.about-left-picc{float: right;}
.about-left-pic{display: none;}
.about-right-picc{float: right;}
.about-right-pic{display: none;}
.nav{ display:none; }
.nav1{display: block;float: right;margin-top: -52px;background: none;height: 35px;}
.main-right{display: none;}
.main-left{width: 90%;padding-left: 5%;display: block;}
.supo{padding-top: 10px;}
.line{height: 5px;}
.yy1{width:100%;height:auto;margin-right: 10px;margin-left: 10px;padding-top:-10px;}
.footer {width: 100%;margin: 0 auto;min-height:150px}
.head_phone_list a img{display: block;margin-top: 10px;margin-right: 10px;}
 
/******************************nav***************************************/
.side_nav .nav3_droplist li{height: 65px;line-height: 65px;background:#9facb5;border-bottom:1px solid #FFFFFF ;}
.side_nav .nav3_droplist li img{margin-left: 20px;}
.side_nav .nav3_droplist li a,.side_nav .nav3_droplist li span{padding-left: 10px;color: white;}
/**********************about**********************************/
.main-about .main-left{text-align: left;}
.main-left-about .f30{line-height: 30px;}
/*****************************how**************************************/
.main-left-how{text-align:left;}
.main-left-howcont1,.main-left-howcont2,.main-left-howcont3{padding-right:0;}
.main-left-howcont3-pic{float: right;width: 50%;}
.main-left-howcont3-pic img {width: 100%;height: 100%;}
.main-left-howcont3-text{width: 100%;}
.mar-t100{margin-bottom: 10px;}
.how-but{width: 100%;}
.how-but img{position: static;margin-bottom: 10px;}
/***************************book***************************************/
.book-left{padding: 0;}
.book-title{display: inline-block;}
.book-form{width:90%;padding-left: 0px;}
.book-detail{width: 85%;}
.book-form-wrap{width: 80%;padding: 0 40px 10px 5%;height: 430px;}
.book-input{width: 100%;}
.book-form-wrap .h54{width: 100%;}
.f12{width: 100%;}
.book-button{float: right;width: 100px;margin-left: 10px;margin-top: 10px;margin-right: 10%;-webkit-appearance: none;}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{display: none;}
/*****************************enrolling*****************************************/
.book_left_w607{text-align:left;margin: 0 auto;}
.enroll-label{float: left;}
.enroll-input{width: 80%;}
.w55{width: 60px;}
.w431{width: 85%;}
.book-button1{float: none;}
.fax-down{float: right;width: 40px;margin-right: 5%;margin-top: 10px;}
.enroll-fax{float: right;width: 100%;margin-left: -100px;text-align: left;}
.medic{margin-right: 20px;}
.enroll-value{width: 100%;}
.fax-down img{float: left;width: 40px;height: auto;}
.enro_button{margin-left: 60%;width: 100px;height: 35px;margin-top: -10px;}
.enroll-phone,.colred{width: 100%;text-align: center;}
.enroll-phone{margin-top: 30px;}
.enroll-fax-dd,.enroll-phone-dd{margin: 10px 0 20px -20px!important;}
.enroll-phone-dd{border-top: 1px inset #90acbd;margin-top: 10px!important;}
.fax-text{width: 80%!important;float: right;}
.main_enro .main-left{text-align: left;}
.req{padding-left: 12px;padding-top: 10px;}
#consent-error {padding: 15px;}
label.error{float:left}
#fpg-error,#hba-error,#ppg-error{width: 100%;}
.enroll-row_block_title .enroll-label{width: auto;margin-right: 10px;}
.enroll-rightBox{ float:left;}
.enroll-row_block {line-height: 20px; padding: 10px 0;}
.enroll-form-wrap dd.firstName .enroll-label{ height:5px;}
.enroll-form-wrap dd.surname .enroll-label{ height:5px;}
.enroll-form-wrap dd.mobileNum .enroll-label{ height:5px;}
  .enroll-form-wrap dd.enroll-block_select .enroll-label{ height:0;}
/********************************service****************************************/
.main-left-services-list {margin-top: 0px;display: block;}
.main-left-services-list ul{width: 90%;}
.main-left-services-list ul li{width: 100%;}
.main-left-services-list ul li.bor-top{border-top:2px solid #96a6b3;}
.main-left-services-list ul li.mar-r0 {border-top: none;}
.note{width: 100%;text-align: left;}
.ser-but{width: 100%;margin-bottom: 20px;}
.main-left-services {text-align: left;}
p.f30{line-height: 30px; }
.main-left-services p span {line-height: 30px;}
/*******************************Login page****************************************/
.login_root_div, .container, .container_service {margin: 0 auto;width: 100%!important;position: relative!important;}
.login_root_div .capture_backgroundColor {float: left;width: 100%!important;margin-top: 10px; padding:0!important;}
.login_root_div{ background-color:#fff;padding:0!important;}
.signIn_pic{ display:none;}
#container_right {width:100%!important;padding:0!important;background-color:#fff!important; height:auto!important;}
#container_right h1.container_right_maintitle {line-height: 30px!important;font-size: 30px!important;margin: 0px!important;letter-spacing: 0px!important; padding:4% 5% 0!important;}
#container_right h2.capture_centerText {line-height: 30px!important;font-size: 1.2rem!important;width: 100%!important;padding:0 5% !important;margin: 5px auto!important;}
.capture_signin {border-top: 2px solid #e2e1e3!important;margin: 0 auto!important;padding: 5%!important; height:auto!important;}
.signIn_reg {border: none!important;margin: 0!important;background-color: #e8e8ea!important;    padding: 5% 6%;}
.signIn_reg .plr39{padding: 7px 0px!important;}
.signIn_reg .registebtn{width:auto%!important;text-align: center;height:60px!important;line-height:60px!important;padding: 0 35px !important;}
.signIn_reg_copyright {white-space: nowrap;margin: 0 auto!important;padding: 20px;}
.capture_rightText button.capture_btn,.capture_traditionalSignIn_signInButton,.janrain-capture-ui .capture_rightText .capture_btn.capture_processing{font-size: 1.5rem;line-height:60px!important;height:60px!important;width: auto!important;text-align: center!important;}
.capture_rightText .forgotpwd {font-size: 1rem !important;}
#janrainModal{left: 5% !important;}
#show_capture_signin{padding: 14px 22px;}
.footer_contain{letter-spacing:-0.5px;}
input.capture_forgotPassword_sendButton.capture_btn{-webkit-appearance: none!important;}
#capture_forgotPassword_traditionalSignIn_emailAddress,#capture_signIn_traditionalSignIn_emailAddress,#capture_signIn_traditionalSignIn_password{width: 100%;}
#container_right h1.container_right_maintitle{font-size:50px;}
.sign_nav{ height:102px!important;}
.sign_nav .logo{width: 140px!important;height:80px!important;padding: 14px 20px 8px 30px!important;}
.sign_nav .logo02{font-size: 20px!important; top: 38px!important;}
.container_right_top{padding-bottom:40px!important;padding: 2% 0!important;}
#container_right h2.capture_centerText{margin-top:20px!important;}
#container_right h2.capture_centerText p{line-height:30px!important;}
.signIn_reg h3{font-size: 25px!important;}
.signIn_reg_copyright_l{display:none;}
.signIn_reg_copyright_r{ width:100%!important;text-align:center;}
  .janrain-capture-ui.janrain-capture-ui-mobile .capture_form_item{padding:5px 0!important;}
  .signIn_item .capture_email, .signIn_item .capture_password{width:100%!important;}
  .janrain-capture-ui .capture_text_input{ font-size:18px;}
  .signIn_item .capture_password{ padding-left:0!important;}
  .janrain-capture-ui .capture_tip_error{ width:100%;font-size:16px;line-height: 20px;padding: 5px 0 0;}
  .janrain-capture-ui .capture_rightText{margin-top:10px!important;}
/*******************************index page****************************************/
    .mar-t40{width:95%;height:300px;}
/*******************************registration page****************************************/
.reg_header{width: 100%;height: 60px;}
.reg_wrap {width: 100%}
.reg_logo img {width: 60%;}
.reg_helpbtn{margin: 15px 0 0 15%;}
.reg_cont{width: 90%;margin-right: 5%;}
.reg_top{width: 100%;height: auto;}
.reg_top img{width: 100%;height: 100%;}
.reg_picbg{background-color:#f5f0ea;background-image:none;}
.reg_box{width:90%;margin: 0;padding: 30px 15px 40px;}
.reg_picbg{padding-top: 110px;}
.capture_form_item_personalData_title{width: 35%;}
.capture_form_item_personalData_firstName {width: 60%;}
.janrain-capture-ui .capture_text_input{width: 90%;}
.janrain-capture-ui .capture_btn, .janrain-capture-ui input.capture_btn{font-size: 12px;}
.janrain-capture-ui input.capture_createAccountButton.capture_btn{margin: 0;letter-spacing: -0.5px;}
.janrain-capture-ui .capture_right.reg_form_btn {padding-right: 5%;}
.capture_form_item_professionalData_specialty{width: 100%;}
.capture_form_item_professionalData_postalCode{width: 100%;}
.reg_helpbox{width: 80%;position: fixed;right: 5%;height: auto;}
  #capture_signIn_userInformationForm_errorMessages div,.janrain-capture-ui .capture_error .capture_tip_error{font-size:16px!important;}
#learnmore {width: 95%;padding: 55px 3%;}
}
@media (max-width:450px){
    /*******************************index page****************************************/
  .mar-t40{width:95%;height:200px;}
}